Subject: Ticket Assigned - Hello my order no is 9784833042.Its ready for collection but I didnt get a code.Its being 4 days I a...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 07:30:20 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello my order no is 9784833042.Its ready for collection but I didnt get a code.Its being 4 days I a... Hello my order no is 9784833042.Its ready for collection but I didnt get a code.Its being 4 days I am keep on calling but you didnt send me a code.Kindly send me so I can collect my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1158856